@media only screen and (max-width: 576px) {

  .above_line {
    display: none;
  }

  .below_line {
    display: block;
    position: relative;
    right: 0;
    font-size: 150%;
  }

  .main_title.big_title {
    font-size: 300%;
    color: #969696;
  }

  .pages_path {
    top: 10px;
    right: 20px;
  }

  .grey_title {
    color: #969696;
    font-weight: bold;
  }

  #article .toper {
    margin-top: 0;
  }

  .definition_name {
    border-left: 0;
  }

  .definition_box .read_more {
    text-align: left;
    font-size: 150%;
  }

  .read_more .title_warp {
    padding-right: 20px;
    position: relative;
    top: 7px;
  }

  .definition_examples, .definition, .article_box > * {
    font-size: 150%;
  }

  .article_box .arr_left {
    margin-top: 15px;
  }

    /* ============= header ============= */

    #search_warp .tab {
        width: 95px;
        height: 30px;
        right: 20px;
        font-size: 90%;
        padding-top: 2px;
    }

    #search_warp #search_btn {
        left: 5px;
        top: 36px;
    }

    #search_warp #search_box {
        padding-right: 10px;
    }

    /* ============= footer ============= */

    footer .soc {
        margin-bottom: 30px;
        display: block;
    }


    footer .copr,
    footer .copr2 {
        text-align: center;
        margin-bottom: 25px;
    }
}
